<script setup>
  import { ref, onMounted, computed } from "vue";

  import { useMenuStore } from '../../stores/MenuStore';

  const MenuStore = useMenuStore();
  MenuStore.fetchDigiSnaxx();
  const snaxx = computed(() => {
    return MenuStore.snaxx;
  });

</script>
        
<template>

  <!-- <p class="">I had to dream freely.</p> -->

  <div class="p-8 text-lg">
    <!-- <span><a href="https://canin.dreamfreely.org">Blog</a></span> -->
    <span><a href="https://www.digisnaxx.com">DigiSnaxx</a></span>
    <span><a href="https://exocto.net">ExoCTO</a></span>
    <span><a href="https://www.idioki.com">idioki</a></span>
  </div>

</template>

<style scoped>
    p {
      padding: 1em;
    }
</style>